header, nav, section, article, aside, footer
{
   display:block;
}

*
{
	box-sizing: border-box;
}

body
{
	margin: 0px;
	background-color: #323b44;
	color: #222222;
	font-family: 'Arimo', 'Helvetica', 'sans-serif';
	font-size: 12px;
	font-weight: lighter;
}

body a:link
{
	color: #ffba00;
	text-decoration: none;
}

body a:visited
{
	color: #ffba00;
	text-decoration: none;
}

body a:active
{
	color: #ffba00;
}

body a:hover
{
	color: #ffba00;
	text-decoration: underline;
}

header
{
	height: 93px;
	background-color: rgb(255, 255, 255);
}

article
{
	background-color: #fafafa;
}

footer
{
	background-color: #323b44;
	color: #bbbbbb;
}

.homebackground
{
	width: 100%;
	height: auto;
	min-width: 1020px;
}

.homeheader
{
	position: absolute;
	z-index: 2;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.75);
}

.homearticle
{
	background: none;
}

.homefooter
{
}

.container
{
	position: relative;
	width: 1020px;
	margin: 0px auto;
}

.headerlogo
{
	float: left;
	margin-left: 30px;
	margin-top: 6px;
}

.headermenu
{
	float: left;
	width: 700px;
	margin-top: 49px;
	text-align: center;
}

.headermenu li
{
	display: inline-block;
/*	padding-right: 31px; */
/*	padding-left: 31px; */
	border-right: solid 2px #b0b0b0;
	font-size: 15px;
	text-align: center;
}

.headermenu li a:hover
{
	color: #686868;
	text-decoration: none;
}

.headermenu li:nth-child(1)
{
	width: 197px;
}

.headermenu li:nth-child(2)
{
	width: 97px;
}

.headermenu li:nth-child(3)
{
	width: 177px;
}

.headermenu li:nth-child(4)
{
	width: 165px;
}

.headermenu li:first-child
{
	padding-left: 0px;
}

.headermenu li:last-child
{
	padding-right: 0px;
	border-right: none;
}

.headermenu li a
{
	color: #282828;
}

.headermenu .highlighted
{
	font-weight: bold;
	color: #7a1501;
}

#headersigninbutton
{
	width: 100px;
	height: 33px;
	background-color: #f48a00;
	color: white;
	font-size: 15px;
	text-align: center;
	float: right;
	margin-top: 40px;
	margin-right: 40px;
	line-height: 33px;
	border-radius: 3px;
	cursor: pointer;
}

#headersigninbutton:hover
{
	background-color: #ffa122;
}

.copyright
{
	font-size: 15px;
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
}

.homecontainer
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 710px;
}

.hometagline
{
	padding-top: 153px;
	margin-left: 65px;
	font-size: 35px;
	line-height: 44px;
	color: #4b4b4b;
	
	-webkit-transform: scale(1, 0.9);
	-moz-transform: scale(1, 0.9);
	-o-transform: scale(1, 0.9);
	-ms-transform: scale(1, 0.9);
	transform: scale(1, 0.9);

	-webkit-text-shadow: 0 0 30px white, 0 0 30px white, 0 0 30px white;
	-moz-text-shadow: 0 0 30px white, 0 0 30px white, 0 0 30px white;
	-o-text-shadow: 0 0 30px white, 0 0 30px white, 0 0 30px white;
	-ms-text-shadow: 0 0 30px white, 0 0 30px white, 0 0 30px white;
	text-shadow: 0 0 30px white, 0 0 30px white, 0 0 30px white;
}

.homecontainer .homelearnmore
{
	display: block;
	margin-left: 65px;
	background-color: white;
	color: #ffa122;
	border: solid 1px #ffa122;
	width: 167px;
	height: 50px;
	margin-top: 14px;
	font-size: 16px;
	line-height: 50px;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
	text-decoration: none;
}

.homecontainer .homelearnmore:hover
{
	color: #ffbb5e;
	border: solid 1px #ffbb5e;
}

.contentcontainer
{
	width: 940px;
	margin: 0px auto;
	padding-top: 35px;
	padding-bottom: 70px;
}

h1
{
	font-size: 24px;
	color: #282828;
	padding-bottom: 12px;
	border-bottom: solid 1px #a7a7a7;
	margin-bottom: 25px;
}

.aboutimageleft
{
	float: left;
}

.aboutimageright
{
	float: right;
}

.aboutdescriptions
{
	clear: both;
	padding-top: 50px;
}

.aboutdescriptions li
{
	display: inline-block;
	width: 33%;
	text-align: center;
	vertical-align: top;
}

.aboutdescriptions li h2
{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.aboutdescriptions li p
{
	font-size: 13px;
	line-height: 16px;
	color: #575757;
}

.faqentries
{
	background-color: white;
	border: solid 1px #b1b1b1;
	border-bottom: none;
	margin-right: 120px;
}

.faqentry
{
	display: block;
	color: #575757;
	border-bottom: solid 1px #b1b1b1;
	padding-top: 18px;
	padding-bottom: 18px;
}

.faqarrow
{
	float: right;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center; 
}

.faqquestion
{
	width: 768px;
	min-height: 17px;
	font-size: 15px;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-right: 32px;
	cursor: pointer;
	background-image: url('images/down_arrow.png');
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
    transition: all 0.5s;
}

.faqhighlighted
{
	color: #7a1501;
	background-image: url('images/up_arrow.png');
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
    transition: all 0.5s;
}

.faqanswer
{
	font-size: 13px;
	line-height: 16px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 122px;
	margin-bottom: 4px;
}

.faqanswer p
{
	margin-bottom: 14px;
}

.accordion .ui-state-focus
{
	outline: none;
}

.contacttext
{
	font-size: 15px;
	line-height: 19px;
	color: #575757;
	margin-top: 26px;
	margin-bottom: 28px;
}

#contactForm label
{
	display: block;
	font-size: 13px;
	line-height: 13px;
	color: #575757;
	margin-bottom: 7px;
}

#contactForm input[type=Text]
{
	display: block;
	font-size: 15px;
	line-height: 100%;
	color: #575757;
	width: 580px;
	height: 36px;
	background-color: white;
	border: solid 1px #cbcbcb;
	margin-bottom: 23px;
	padding-left: 10px;
	padding-right: 10px;
}

#contactForm textarea
{
	display: block;
	font-size: 15px;
	line-height: 19px;
	color: #575757;
	width: 580px;
	height: 186px;
	background-color: white;
	border: solid 1px #cbcbcb;
	margin-bottom: 31px;
	padding: 10px;
	resize: none;
}

#contactsubmit
{
	display: block;
	font-size: 16px;
	line-height: 46px;
	text-align: center;
	color: #ffa122;
	width: 156px;
	height: 46px;
	background-color: white;
	border: solid 1px #ffa122;
	border-radius: 3px;
	cursor: pointer;
	margin-top: 35px;
}

#contactsubmit:hover
{
	color: #ffbb5e;
	border: solid 1px #ffbb5e;
}

.contacterror
{
	color: #aa0000;
}

#signindialogmask
{
	display: none;
	position: absolute;
	z-index: 10;
}

#signindialog
{
	display: none;
	z-index: 11;
	position: absolute;
	top: 39px;
	right: 40px;
	width: 286px;
}

.signindialogtab
{
	width:100px;
	height: 55px;
	background-color: white;
	border: solid 1px #f7ac4a;
	border-bottom: none;
	color: #f48a00;
	font-size: 15px;
	text-align: center;
	padding: 9px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	position: absolute;
	z-index: 22;
	top: 0px;
	right: 0px;
}

.signindialogframe
{
	position: absolute;
	z-index: 21;
	top: 54px;
	right: 0px;
	width: 100%;
	background-color: white;
	border: solid 1px #f7ac4a;
	padding: 22px;
	padding-bottom: 25px;
	border-radius: 3px;
	border-top-right-radius: 0px;
}

#signinForm label
{
	display: block;
	font-size: 13px;
	line-height: 13px;
	color: #575757;
	margin-bottom: 7px;
}

#signinForm input[type=Text],
#signinForm input[type=Password]
{
	display: block;
	font-size: 15px;
	line-height: 100%;
	color: #575757;
	width: 100%;
	height: 38px;
	background-color: white;
	border: solid 1px #a7a7a7;
	margin-bottom: 18px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 3px;
}

#signinsubmit
{
	display: block;
	width: 100px;
	height: 33px;
	color: white;
	text-align: center;
	background-color: #f48a00;
	border: solid 1px #f48a00;
	border-radius: 3px;
	font-size: 14px;
	line-height: 33px;
	float: right;
	cursor: pointer;
}

#signinForm input[type=Submit]:hover
{
	background-color: #ffa122;
}

.signindialoglink
{
	float: left;
	margin-top: 10px;
	font-size: 13px;
	color: #575757;
}

.signindialoglink a:link
{
	color: #575757;
}

.signindialoglink a:visited
{
	color: #575757;
}

.signindialoglink a:hover
{
	color: #575757;
	text-decoration: underline;
}

.testimonials
{
	text-align: center;
}

.testimonials li
{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 300px;
	height: 352px;
	text-align: center;
	margin-right: 16px;
}

.testimonials li:last-child
{
	margin-right: 0px;
}

.testimonialthumb
{
	width: 300px;
	height: 220px;
	background-color: white;
	border: solid 1px #c6c6c6;
	cursor: pointer;
}

.testimonialcaption
{
	text-align: center;
	color: #575757;
	font-size: 13px;
	line-height: 16px;
	margin-top: 24px;
}

.testimonialauthor
{
	position: absolute;
	width: 300px;
	left: 0px;
	bottom: 0px;
	color: #7a1501;
	font-size: 13px;
	line-height: 16px;
}

.authortype
{
	font-weight: bold;
}

#testimonialmask
{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 20;
	background-color: black;
	opacity: 0.6;
}

#testimonialwindow
{
	display: none;
	position: absolute;
	z-index: 21;
	background-color: #f1f1f1;
	width: 802px;
	height: 564px;
	padding-top: 17px;
	text-align: center;
}

#testimonialclose
{
	position: absolute;
	top: 24px;
	right: 28px;
	width: 21px;
	height: 21px;
	background-image: url('images/close.png');
	cursor: pointer;
}
